# UnsupportedMethodException Class Reference
[Exceptions, Classes implemented in PHP's extension.]

Inheritance diagram for UnsupportedMethodException:
[legend]

List of all members.

## Detailed Description

Definition at line 16 of file UnsupportedMethodException.class.php.

The documentation for this class was generated from the following file:

- core/Exceptions/UnsupportedMethodException.class.php